EDIT - bug #8564

Link to PlatformDocumentation wiki page
09/20/2019 04:31 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.10

Severity: normal Found in Version:

Description

The taxeditor site page manual needs to link to the PlatformDocumentation page

https://cybertaxonomy.eu/taxeditor/manual.html

Associated revisions

Revision 55f947d6 - 09/20/2019 05:34 PM - Andreas Kohlbecker

fix #8564 linking to documentation in the wiki

History

#1 - 09/20/2019 05:34 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|55f947d6422ef6e30616a96c07b9e3ac80081e47.

#2 - 09/20/2019 05:35 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#3 - 09/20/2019 05:35 PM - Andreas Kohlbecker

- Target version changed from Planning phase 1 to Release 5.10

#4 - 09/24/2019 01:34 PM - Andreas Miller

- Description updated
